/* FontSize */

.td_menu {
	font-size: 10px; font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"
	}
.td_01 {
	font-size: 12px 
	}
.td_02 {
	font-size: 14px 
	}
.td_03 {
	font-size: 10px 
	}

.ft_ss {
	font-size: 0.75em;
}
.ft_s1 {
	font-size: 0.8em;
	line-height: 1.2em;
	color: #333333;
}
.ft_s {
	font-size: 0.8em;
	line-height: 1.4em;
	color: #333333;
}
.ft_xs {
	font-size: 0.9em;
	line-height: 1.5em;
	color: #333333;
}
.ft_xs1 {
	font-size: 0.9em;
	line-height: 1.0em;
	color: #333333;
}
.ft_8p {
	font-size: 8pt;
}
.ft_9p {
	font-size: 9pt;
	line-height: 13pt;
}
.ft_10p {
	font-size: 10pt;
	line-height: 12pt;
}
.ft_12p {
	font-size: 12pt;
	line-height: 14pt;
}
.new {
	vertical-align: middle;
}
.news {
	font-size: 1.0 em;
	line-height: 1.8 em;
	color: #333333;
}
.topics {
	font-size: 0.9em;
	line-height: 1.5em;
	color: #333333;
}
.topics_title {
	font-size: 11pt;
	font-weight: bold;
	color: #006699;
}
.date {
	font-size: 10px;
	color: #069;
}
.sitemap {
	font-size: 8pt;
	color: #333333;
}
.tb_toptitle {
	font-size: 14pt;
	font-weight: bold;
	color: #003366;
	letter-spacing: 2px;
}
.tb_title {
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
	letter-spacing: 1px;
}
.tb3_title {
	font-size: 10pt;
	font-weight: bold;
	letter-spacing: 1px;
}
.tb_text {
	font-size: 10pt;
	line-height: 23px;
	color: #333333;
}
.search {
	font-size: 10pt;
}

/* Display Style */
.inline_style {
 display: inline;
}
.list_style {
 display: list-item;
}
.block_style {
 display: block;
}


/* Graph */
.graph {
	font-size: 10pt;
	line-height: 21px;
}
th {
	font-weight: normal;
}
caption	{
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}

/* Link */
a:link {
	color: #003399;
	text-decoration: none;
}
a:visited {
	color: #993366;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}

.t_bk {
	background-color: #ffaaaa;
	font-weight: bold;
}



/* Œ©o‚µ */
h1 {
	font-size: 1.2em;
	font-weight: bold;
	display: inline;
}
h2 {
	font-size: 1em;
	font-weight: bold;
	display: inline;
}
h3 {
	font-size: 1em;
	font-weight: bold;
	display: inline;
}
h4 {
	font-size: 0.9em;
	font-weight: bold;
	display: inline;
}
h5 {
	font-size: 0.9em;
	font-weight: normal;
	display: inline;
}
p {
	margin-left: 0.9em;
	display: inline;
}


/* List */
li	{	margin-left: -0.5em; }
ol {	display: black; }

/* color */
.blk {	color: #333333 }
.b {	color: #003399 }
.r {	color: #FF3333 }
.o {	color: #FF6600 }
.g { color: #009900 }
.a { color: #666666 }
.w { color: #ffffff }

/* Font Style */
.font_bold	{ font-weight: bold; }
.font_italic	{	font-style: italic; }
.font_normal	{	font-weight: normal; }

/* indent */
.indent {
	margin-left: 40px;
}
